* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body {
    background-color: #f6f3ea;
    font-family: 'Noto Serif', serif;
    color: black;
}

img {
    width: 100%;
    height: 100%;
    display: block;
}

.container {
    width: clamp(10%, 90%, 700px);
    margin: auto;
    text-align: left;
    display: flex;
    flex-direction: column;
    gap: 1rem;
    padding-top: 1rem;

}

p {
    font-weight: 400;
    font-size: clamp(14px, 1.1vw, 16px);
    line-height: 1.5;
    letter-spacing: 0.2px;
}
.quotes {
    width: clamp(10%, 100%, 850px);
    margin: auto;
    padding-top: 1rem;
}
.title {
    width: clamp(10%, 98%, 950px);
    margin: auto;
    padding-top: 1rem;
}
footer img{
    width: clamp(10%, 90%, 700px);
    margin: auto;
    padding-top: 1rem;
}

.hero-banner,
.title,
.quotes,
.container p {
    opacity: 0;
    transform: translateY(30px);
    transition: opacity 1.2s cubic-bezier(0.22, 1, 0.36, 1), transform 1.2s cubic-bezier(0.22, 1, 0.36, 1);
    will-change: transform, opacity;
}

.hero-banner.animate,
.title.animate,
.quotes.animate,
.container p.animate {
    opacity: 1;
    transform: translateY(0);
}
    .title{
        padding-top: 1rem;
    }
} */